import request from '@/utils/request'

// 来料质量报表
export function getIncomeTableList(query) {
	return request({
		url: '/quality/staticTable/getIncomeTableList',
		method: 'get',
		params: query
	});
}

// 生产过程质量报表
export function getProduceTableList(query) {
	return request({
		url: '/quality/staticTable/getProduceTableList',
		method: 'get',
		params: query
	});
}
